IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0VAA0SEARCHGROUPPROFESSIONAL')
BEGIN
DROP VIEW LD0VAA0SEARCHGROUPPROFESSIONAL
END
;

CREATE VIEW LD0VAA0SEARCHGROUPPROFESSIONAL
AS SELECT
I41.*
,I.NAMN
,I.FOMDAT
,I.TOMDAT
FROM LD0V0I41 I41
LEFT OUTER JOIN LD0V0I I ON I.HAND = I41.HAND
;
